» Ubuntu » Pakiety

Error

two or more packages specified (fcitx-libs-gclient raring)